RubyGems Navigation menu

eslint-rails 1.3.0

A Rails wrapper for ESLint.

Versions:

  1. 1.3.0 - May 07, 2017 (653 KB)
  2. 1.2.1 - October 13, 2016 (479 KB)
  3. 1.2.0 - October 11, 2016 (479 KB)
  4. 1.1.0 - September 06, 2016 (406 KB)
  5. 1.0.2 - August 26, 2016 (405 KB)
Show all versions (11 total)

Runtime Dependencies (3):

Development Dependencies (3):

Owners:

Authors:

  • Justin Force, Jon Kessler

SHA 256 checksum:

06a283a218756f1dfcfd73c95779166ebaa7c7ce28954fba6af8bf13b0cb7845

Total downloads 430,232

For this version 74,409

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: